{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Title</title>

</head>

<body>
  <header>

  </header>
  <main>
    <div>
      <h1>Create a new item</h1>
      <form method="POST" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create</button>
    </div>
  </main>
</body>

</html>
